<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\aa24fd67.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="1100" startTime="0"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="760" startTime="1575"/>
    </fileChunk>
    <emptyChunk duration="200"/>
    <emptyChunk duration="140"/>
    <fileChunk fileId="1">
      <range duration="2740" startTime="2675"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1400" startTime="7195"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="220" startTime="10975"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="10160" startTime="12375"/>
    </fileChunk>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="1" startClipPosition="1860"/>
  </envelopeChunks>

</mediaClip>
